# Uses of Class
org.apache.datasketches.partitions.Partitioner.StackElement

Packages that use Partitioner.StackElement
Package
Description
org.apache.datasketches.partitions
This package is for classes that simplify the task of partitioning large data into many approximately equal-sized partitions.

## Uses of Partitioner.StackElement in org.apache.datasketches.partitions

Constructors in org.apache.datasketches.partitions with parameters of type Partitioner.StackElement
Modifier
Constructor
Description
``
`PartitionBoundsRow(Partitioner.StackElement<T> se)`
The constructor for the StackElement class.